Kubuntu 15.04 - проблема с VMware [Решено]

Изображение пользователя GreenCAT.

Добрый день.

Проблема в следующем:

после чистой установки Kubuntu 15.04 начал привычную установку VMware Player 7.1 (забегая вперед - проблема сохраняется и в Workstation, лог приведу именно из него), после установки - первый запуск, при котором VMware конфижит все что нужно, и вот тут проблема - в процессе установки виртуальной сети вываливается ошибка со следующим сообщением в лог (см. спойлер):

Как видно из лога - ругается на то, что не может найти компонент модуля по адресу: /lib/modules/3.19.0-15-generic/build/include/linux/version.h (его там и вправду нет).
Внимание вопрос - что делать?))) Куда подевался version.h и как исправить ситуацию? Я в панике((

Решение нашел уважаемый BOSS_SAS, ниже цитата его ответа в другой ветке:
ядро 3.19.. тебе сюда http://tutorialforlinux.com/2015/03/03/how-to-patch-vmware-workstation-11-player-7-on-linux-3-19-kernels/
там как раз говорится что без патча невозможно создать модуль виртуальной сети, на чем лог твой и завершился
"At this Time without this Patch the VMware Products Installation on Linux with Kernel 3.19 will Fail to Build the vmnet (Virtual Network) Module!"

Спасибо огромное, проблема была решена!

0
dyug - 29 Апрель, 2015 - 12:24

установить build-essential -информационный список пакетов необходимых для сборки, ибо не установлены заголовки ядра.

0
BOSS_SAS - 29 Апрель, 2015 - 12:30
0
GreenCAT - 30 Апрель, 2015 - 10:44
Изображение пользователя GreenCAT.

Всем спасибо кто отписался!:-)

Отправить комментарий

CAPTCHA на основе изображений
Введите цифры